* { 
    box-sizing: border-box;
}

/*Estilo para la página*/
body { 
    font-family: 'Lucida Sans';
}

/*Estilo del encabezado*/
#encabezado {
    background-color: rgb(192, 144, 247);
    padding: 30px;
    text-align: center;
    font-size: 25px;
    color: rgb(61, 9, 95);
}

/*Estilo para principal que tiene que ser un contenedor flexible*/
#principal {
    display:-webkit-flex;
    display: flex;
    width: 100%;
}

#menu {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 0.5;
    background-color: #9f92ad;
    padding: 30px;
}

/*Estilo de la lista dentro del menú*/
ul#temas {
    list-style-type:square;
    padding: 20px;
    text-decoration-line: none;
}

/*estilos de los elementos de la lista*/
li.elemento {
    padding-bottom: 25px;
    font-size: large;
    font-weight: bold;
}

li.cabeza {
    padding-bottom: 25px;
    font-size: large;
    font-weight: bold;
}
/*estilo para la caja del logo*/
div#cajalogo {
    width:150px ;
    max-height: 100px;
    float: left;
    margin:0.5cm;
}

/*estilo para el logo*/
img#logo {
    width: 150px;
    max-height: 100px;
    padding-bottom: 30px;
    margin-left: 40px;
}

/*Estilo para la imagen*/
img#center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: none;
    max-height: 350px;
    width: 50%;
}

/*Estilo para el contenido*/
#seccion {
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
    background-color: #f1f1f1;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
}

/*Estilo para el artìculo*/
#articulo {
    text-align: justify;
    font-family:'Segoe UI';
    margin-left: 2%;
    margin-right: 2%;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
}

/*Estilo para el pie de pàgina*/
#pie {
    background-color: rgb(65, 2, 117);
    padding: 10px;
    text-align: center;
    color: white;
}

/*Estilo enlaces no visitados*/
a:link {
    color: rgb(0, 56, 102);
    text-decoration-line: none;
}

/*Estilo enlaces visitados*/
a:visited {
    color:  rgb(9, 36, 95);
    text-decoration-line: none;
}

/*Estilo enlaces al pasar el cursor*/
a:hover {
    color: rgb(158, 0, 105);
    text-decoration-line: none;
}

/*Estilo enlaces activos*/
a:active {
    color: rgb(3, 88, 3);
    text-decoration-line: none;
}

/*Diseño responsivo menú y cotenido*/
@media (max-width: 800px) {
    div#principal {
        -webkit-flex-direction: column;
        flex-direction: column
     }
}